Subject: [[email-masked]: LCnet News-release (11/05/93)]

From: [email-masked] (Mi Mi)
Date: Fri, 5 Nov 93 22:21:00 CST

=FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI=
=FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI=

Mi Mi Sr.'s comments: 

In this issue, some lc-l netter expressed rather rationale opinions regarding
the unluck job hunter's complain.

Well, not every one is a crying baby. 

=FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI=
=FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI=

Date: Fri, 5 Nov 93 15:02:02 CST
Comment:  LCs Working Committee Information Exchange
Originator: [email-masked]
Reply-To: <[email-masked]>
Sender: [email-masked]
Version: 5.5 -- Copyright (c) 1991/92, Anastasios Kotsikonas
>From: [email-masked] (Enhua Ed HE)
To: Multiple recipients of list <[email-masked]>
Subject: LCnet News-release (11/05/93)

Subject: LCnet_News110593

+---------------------------------------------------------------------------+
|                                                                           |
|                           WE CAME AFTER 04/11/90                          |
|                                  NETWORK                                  |
|                                                                           |
+---------------------------------------------------------------------------+

			TABLE OF CONTENTS
	========================================================
	1. Comments from LCnet Readers
	2. FYI: DOL Extends Comment Period on H-1B Rule 
	========================================================

---------------------------------------------------------------------------
1. Comments from LCnet Readers
---------------------------------------------------------------------------

>From ***@*****.SAN.UC.EDU  Fri Oct 29 19:37:08 1993
Subject: Re: LCnet News-Release(10/29/93)
To: [email-masked]

Hi, Dear late-comers:

   I can completely understand the story told by that computer-major friend.
I want to tell you that I experienced almost the same situation for quite a few
times.  It is obvious that we are in a difficult time for job-hunting because
we were late and the shrinking economy.  For my major (pharmacy) it got even 
worse, for the entire health-care field including pharmaceutical industries is 
Clinton's "hard-target".

   I think what we can do practically is trying harder for the job-searching, 
for I believe somewhere the door is still open.  The key is how much time, 
effort and patience you really want to put in.  The rest will count on really 
good lucks.

>From ******@*****.cc.ukans.edu  Fri Oct 29 22:53:45 1993
Subject: re to WH's letter
To: [email-masked]

Dear fellows:

   I saw WH's letter on the network. It reminded me of one of my 
friends' experience. He mentioned similar things to me. However, I've also 
seen a lot LC's who had gone to their work without this kind of problems. 
It seems to me that it is happening very randomly, largely depending on
the knowledge of CSPA of the employer from whom you are looking fro a job.
And usually, 9 out 10 of them know little about CPSA(I'm sure though they know
about the illegal people a lot more). So keep trying, WH, I am sure as a CS
student, no one else has a better chance than you to get a job. As a matter
of fact, I met at least three LC CS students who just found their jobs in 
the midwest area. Maybe you can try you luck there, too. Not only that, I have
a lawyer friend, who is an expert on E-based immigration issues. He told me 
that there are as many ways as you can think of to deal with employers on these
kind of problems(and as everybody knows that this same problem has happened 
so many times before to people from other countries, too). So one thing WH
might want to do next time is to talk to a person who has more knowledge 
in this field before he carelessly answer any questions of the employers. 
For example, one thing that my friend suggested and WH should have done is to 
tell the employers that he don't need help for immigration, and tell them to 
put it down in the contract, if they feel secure, and who knows what will 
happen. Maybe they'll change their personnel manager in 2,3 yrs(which isn't an 
impossible thing as in US companies these people are paid so low that
they are almost alway looking for new positions.). Then when you bring
it up again, you'll helped without even being checked for a damn thing in
it up again, you'll be help without even being checked for a damn thing in
without even being checked for a damn thing in the contract. Or, with 2-3 yr. 
excellent experiences, I can't even imagine how many big companies will come 
to beg you to joint them. By then, who cares about what you are, F-1, CSPA, 
even illegal. As long as you can make money for them better than others, they 
can do everything for you. So don't you worry, and also worrying don't help 
anyway. Why not try it again more "cleverly" than fooling around and miss your
chances. Keep in mind that the longer you wait, the more chance the next 
manager will ask you the same CSPA question. Good Luck!

>From ****@****.unl.edu  Tue Nov  2 12:39:40 1993
Subject: CSPA affects job-hunting of LC
To: [email-masked]

Hi, there,

   I have same experience (3 times, one even by interview) as that 
expressed by someone in his letter to LC-net (#1) on 11/4/93.
There is no doubt that CSPA affects the LC's job hunting. Everyone 
knows this. It's too late to complain (maybe we should not complain at
all?), but it may not be too late to unite all LCs and do something 
to protect (or to save) ourself.

A LC

>From ***@**.NASA.GOV  Thu. Nov 4 00:34:06 1993
To: [email-masked]

        Wake up ! 
        United together !
	Fight against the prejudice on our later comers !
       -------------------------------------------------------
  
  On reading about the job prejudice on one of our later comers, 
I am so angry that I can not keep in silence for any second, 
I have to shout, we have to shout, we have to stand up and 
organize together to fight for our own rights, to fight against 
this kind of unfair evil things! In this so-called fair country, 
unfair and prejudice are everywhere, if we do not organize and shout 
in unisound, no one would care about our sufferings, no one would 
care about the prejudice on us.

  I believe, most of our later comers experienced that "famous movement"
of 1989, there is no single reason for us to suffer this 
discrimination, we had contributed and sacrificed more on spot, therefore 
we deserve better treatment, but actually, we are treated just to the 
opposite, it is a kind of torture. If we can stand this, we are deserved 
more sufferings.

  No matter what kind of tricks the American political people have been
playing , we Chinese students have to organize together if we do not want 
to suffer more in this fair-and-unfair foreign land. In my own opinion, 
CSPA is not a bad thing, it is a good thing, what good is that it has 
helped at least 60% of our Chinese scholars, and I believe that when most of 
the earlier comers got the "PR", they will help our later 
comers in turn to accomplish the second step if we really can take some 
action. What important is that we have to shout and organize
together not only for things happened now but also for those in the 
future, no one would say that he need help only once in a life time.

  Calm down ! 
  Do real things in calling upon our friend, remember we are helping  
  ourselves !
  I am ready to do things at any time !
  
United together, Chinese scholars ! Fight against the "Black Hand" !

AW. Nov. 3

---------------------------------------------------------------------------
2. FYI: DOL Extends Comment Period on H-1B Rule  
---------------------------------------------------------------------------

>From: AmyY <[email-masked]>
RE:       DOL Extends H-1B Comment Period (NAFSA Update No. 236)
DATE:     October 28, 1993

DOL Extends Comment Period on H-1B Rule

As reported in an earlier update, the Department of Labor (DOL)
published in the Federal Register on October 6 a proposed
regulation to amend the labor condition application (LCA) process
for the H-1B nonimmigrant category.  The original comment
deadline was November 5.  DOL has extended the comment period for
an additional 30 days.  A notice will be published in the Federal
Register next week.

Among other things, the proposed rule would: (1) reduce the
validity period of the LCA from six years to three; (2) require
employers to update prevailing wage information every 18 months
(instead of 24); (3) require employers to identify on the LCA the
applicable wage rate and source of information; and (4) authorize
the Labor Department to investigate employer compliance.

Comments should be sent to: John R. Fraser, Acting Assistant
Secretary, Department of Labor, 200 Constitution Avenue NW, Room
S3510, Washington, DC  20210. A draft of NAFSA's comment letter
will be distributed over Inter-l in mid-November.

Amy Yenkin, NAFSA Central Office

-------
LCnet Editors' note:

We will forward the draft of NAFSA's comment letter to you when it
is released in mid-November.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

To sign on, send "SUB LC-L (first-name last-name)" as body msg to 
[email-masked]. 

To sign off: send UNSUB LC-L as body msg to [email-masked].

Send comments to [email-masked].

Past issues of LCnet News-Release are now FTP'able from CND.ORG in 
directory "pub/community/LCN".

+--------------------------------------------------------------------------+
|        Editor-in-Chief: Enhua He, New York University                    |
|        Executive Editor: Xiaodong Huang, North Carolina State University |
|        Editors: Huan Ren, University of California at Berkeley           |
|                 Chengyan Liu, Washington University at St.Louis          |
|        Comments: [email-masked]  |  Sign on/off: [email-masked]      |
+--------------------------------------------------------------------------+
                        Unite, We Late Comers!!